O Anthos Service Mesh 1.5 chegou ao fim da vida útil e não é mais compatível. Consulte Como fazer upgrade de versões anteriores.

Veja uma mais recente ou selecione outra versão:

Documentação do Anthos Service Mesh